﻿@using System.Web.UI.WebControls;
@using Portal.Models.AdditionalDelivery;

@model Toyota.Common.Web.MVC.ModelHolder


<table border="0" width="100%">
    <tr>
        <td>
            @{
                Html.RenderPartial("popupDeliveryNoGrid", Model);
            }
        </td>
    </tr>
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnClosePopupOrder";
                    setting.Text = "Close";
                    setting.Width = 120;
                    setting.UseSubmitBehavior = true;
                    setting.ClientSideEvents.Click = "btnClosePopupOrder_Click";
                }
            ).GetHtml()  
        </td>
    </tr>
</table>